
[VendorSpec]
;Vendor specification goes in here
Ver = V1.00
Product = OnSpec IDE Flash Reader/Writer
Product1 =IDE Flash Reader/Writer
Company=OnSpec
Group=OnSpec IDE Flash Reader-Writer
CAPTION=OnSpec IDE Flash Reader/Writer
LICENSE=Yes
DefDir=OnSpec\IDE Flash Reader-Writer
WELBMP=No
ReadMe=Yes
ViewReadme=No
Manual=No
UninstallIcon=Yes
FMTAPPICON=No
Compname=No
ShowOptions=No
IDE=Yes
PCMCIA=Yes
CFSD=Yes
DEfault=IDE
ATACheck=No

[ICONCHANGE]
EXE=FLashKsk.exe
VXD=FlashKsk.VXD
IDINI=Onidcach.ini
PCINI=Onpccach.ini
DLL=FlashShl.dll
ShellDir=Data Caching
IDEDataCaching=No
ICONCHANGE=No

[ICONFILES]

[FormatShell]
IDEFormatShell=No
FormatShellDir=Format Shell
ShellVXD=FMTSHELL.VXD
IDShellINI=Onidfmt.INI
ShellDLL=SMSHELL.DLL
DLLW9X=DMFMT9X.DLL
DLLW2K=DMFMT2K.DLL
EXE=DMFMTAPP.EXE
IDEKNL = KERNEL.SYS
IDECOM = COMMAND.COM
IDEBAT = AUTOEXEC.BAT
IDESYS = CONFIG.SYS

